> For the complete documentation index, see [llms.txt](https://docs.superiormc.cn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.superiormc.cn/auxilor-plugins/zi-ding-yi-xiao-guo/suo-you-xiao-guo/spawn_mobs.md).

# spawn\_mobs

## `spawn_mobs`

**触发效果**[**​**](https://plugins.auxilor.io/effects/all-effects/spawn_mobs#triggered-effect)

生成为你作战的生物。（傀儡）

## 示例配置

```yaml
- id: spawn_mobs
  args:
    amount: 4 # 生物数量
    ticks_to_live: 120 # 生物存活时长
    health: 5 # 生物血量
    range: 10 # 生物生成半径
    entity: cave_spider speed:100 # 生成的实体，支持实体语句
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/auxilor-plugins/zi-ding-yi-xiao-guo/suo-you-xiao-guo/spawn_mobs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
